## ruby-async-http 0.52.4

=== debian/changelog ===
ruby-async-http (0.52.4-2) unstable; urgency=medium

  * Source-only-upload for testing migration

 -- Hideki Yamane <henrich@debian.org>  Tue, 23 Jun 2020 07:59:58 +0900

ruby-async-http (0.52.4-1) unstable; urgency=medium

  * Initial release (Closes: #962749)

 -- Hideki Yamane <henrich@debian.org>  Sat, 13 Jun 2020 23:20:56 +0900
