## ruby-async-http 0.52.5

=== debian/changelog ===
ruby-async-http (0.52.5-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 22 Sep 2020 11:51:11 +0900
