=== debian/control ===
Source: ruby-async-http
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
#               ruby-async-rspec (>= 1.10), ruby-async-rspec (<< 2.0),
#               ruby-async-container (>= 0.14.0), ruby-async-container (<< 1.0),
#               ruby-rack-test,
               ruby-async (>= 1.25), ruby-async (<< 2.0),
               ruby-async-io (>= 1.28), ruby-async-io (<< 2.0),
               ruby-async-pool (>= 0.2), ruby-async-pool (<< 1.0),
               ruby-protocol-http (>= 0.20.0), ruby-protocol-http (<< 1.0),
               ruby-protocol-http1 (>= 0.13.0), ruby-protocol-http1 (<< 1.0),
               ruby-protocol-http2 (>= 0.14.0), ruby-protocol-http2 (<< 1.0),
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-async-http.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-async-http
Homepage: https://github.com/socketry/async-http
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-async-http
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: HTTP client and server library
 An asynchronous client and server implementation of HTTP/1.0, HTTP/1.1
 and HTTP/2 including TLS. Support for streaming requests and responses.
 Built on top of async and async-io. falcon provides a rack-compatible server.
