## ruby-async-http 0.56.5

=== debian/changelog ===
ruby-async-http (0.56.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.56.5
    + higher version dependency on protocol-http gem (Closes: #995354)
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Install examples
  * Versions in dependencies

 -- Cédric Boutillier <boutil@debian.org>  Wed, 04 May 2022 16:36:29 +0200
