=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
                ruby-async (>= 1.25), ruby-async (<< 2.0),
                ruby-async-io (>= 1.28), ruby-async-io (<< 2.0),
                ruby-async-pool (>= 0.2), ruby-async-pool (<< 1.0),
-               ruby-protocol-http (>= 0.20.0), ruby-protocol-http (<< 1.0),
-               ruby-protocol-http1 (>= 0.13.0), ruby-protocol-http1 (<< 1.0),
+               ruby-protocol-http (>= 0.22.0), ruby-protocol-http (<< 1.0),
+               ruby-protocol-http1 (>= 0.14.0), ruby-protocol-http1 (<< 1.0),
                ruby-protocol-http2 (>= 0.14.0), ruby-protocol-http2 (<< 1.0),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-async-http.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-async-http
 Homepage: https://github.com/socketry/async-http
