## ruby-async-http 0.59.3

=== debian/changelog ===
ruby-async-http (0.59.3-1) unstable; urgency=medium

  * New upstream release
  * Update dependency: ruby-traces (>= 0.8.0)

 -- Hideki Yamane <henrich@debian.org>  Sun, 13 Nov 2022 12:43:01 +0900

ruby-async-http (0.59.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Adjust Build-Depends
    - Set Standards-Version: 4.6.1
    - Add ruby-traces
  * debian/patches
    - Add 0001-avoid-specifying-pem.patch
  * debian/ruby-async-http
    - Adjsut filename

 -- Hideki Yamane <henrich@debian.org>  Sun, 02 Oct 2022 13:25:47 +0900
