=== debian/control ===
--- 
+++ 
@@ -5,16 +5,15 @@
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-#               ruby-async-rspec (>= 1.10), ruby-async-rspec (<< 2.0),
-#               ruby-async-container (>= 0.14.0), ruby-async-container (<< 1.0),
-#               ruby-rack-test,
-               ruby-async (>= 1.25), ruby-async (<< 2.0),
-               ruby-async-io (>= 1.28), ruby-async-io (<< 2.0),
-               ruby-async-pool (>= 0.2), ruby-async-pool (<< 1.0),
-               ruby-protocol-http (>= 0.22.0), ruby-protocol-http (<< 1.0),
+               ruby-async (>= 1.25),
+               ruby-async-io (>= 1.28),
+               ruby-async-pool (>= 0.2),
+               ruby-protocol-http (>= 0.23.1),
                ruby-protocol-http1 (>= 0.14.0), ruby-protocol-http1 (<< 1.0),
                ruby-protocol-http2 (>= 0.14.0), ruby-protocol-http2 (<< 1.0),
-Standards-Version: 4.6.0
+               ruby-traces (>= 0.8.0),
+               ruby-localhost,
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-async-http.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-async-http
 Homepage: https://github.com/socketry/async-http
