## ruby-async-http 0.59.5

=== debian/changelog ===
ruby-async-http (0.59.5-1) unstable; urgency=medium

  * New upstream release
    - Relax dependency version a bit.

 -- Hideki Yamane <henrich@debian.org>  Tue, 31 Jan 2023 22:31:09 +0900

ruby-async-http (0.59.4-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Set Standards-Version: 4.6.2

 -- Hideki Yamane <henrich@debian.org>  Sun, 01 Jan 2023 22:00:23 +0900
