=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
                ruby-async (>= 1.25),
                ruby-async-io (>= 1.28),
                ruby-async-pool (>= 0.2),
-               ruby-protocol-http (>= 0.23.1),
+               ruby-protocol-http (>= 0.23),
                ruby-protocol-http1 (>= 0.14.0), ruby-protocol-http1 (<< 1.0),
                ruby-protocol-http2 (>= 0.14.0), ruby-protocol-http2 (<< 1.0),
                ruby-traces (>= 0.8.0),
                ruby-localhost,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-async-http.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-async-http
 Homepage: https://github.com/socketry/async-http
