=== debian/watch ===
version=4
https://gemwatch.debian.net/async-http .*/async-http-(.*).tar.gz
