## ruby-async-http 0.94.2

=== debian/changelog ===
ruby-async-http (0.94.2-1) unstable; urgency=medium

  * Team upload.
  * Upgrade watch file to version 5, use GitHub.
  * New upstream release.
  * Update build dependencies.
  * Update Standards-Version to 4.7.3.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Drop Rules-Requires-Root field, it is now redundant.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 03 Mar 2026 08:28:44 -0600
