=== debian/control ===
Source: ruby-async-http
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-async (>= 2.10.2),
               ruby-async-pool (>= 0.11),
               ruby-io-endpoint,
               ruby-io-stream,
               ruby-protocol-http (>= 0.58),
               ruby-protocol-http1 (>= 0.36),
               ruby-protocol-http2 (>= 0.22),
               ruby-traces (>= 0.8.0),
               ruby-localhost,
               ruby-protocol-url
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-async-http.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-async-http
Homepage: https://github.com/socketry/async-http
Testsuite: autopkgtest-pkg-ruby

Package: ruby-async-http
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: HTTP client and server library
 An asynchronous client and server implementation of HTTP/1.0, HTTP/1.1
 and HTTP/2 including TLS. Support for streaming requests and responses.
 Built on top of async and async-io. falcon provides a rack-compatible server.
